Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 788592 - sci-libs/scikit-learn-0.24.2: stablereq
Summary: sci-libs/scikit-learn-0.24.2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Aisha Tammy
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: CVE-2020-28975 788589 790917
  Show dependency tree
 
Reported: 2021-05-06 09:07 UTC by Michał Górny
Modified: 2021-06-24 21:46 UTC (History)
2 users (show)

See Also:
Package list:
sci-libs/scikit-learn-0.24.2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-06 09:07:46 UTC
Please stabilize.
Comment 1 Larry the Git Cow gentoo-dev 2021-05-29 17:41:53 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7df0dba820d628b4b7224692a5cb188799097c40

commit 7df0dba820d628b4b7224692a5cb188799097c40
Author:     Andrew Ammerlaan <andrewammerlaan@gentoo.org>
AuthorDate: 2021-05-29 17:41:14 +0000
Commit:     Andrew Ammerlaan <andrewammerlaan@gentoo.org>
CommitDate: 2021-05-29 17:41:48 +0000

    sci-libs/scikit-learn: drop 0.23.2
    
    Closes: https://bugs.gentoo.org/754333
    Bug: https://bugs.gentoo.org/758323
    Bug: https://bugs.gentoo.org/788592
    Package-Manager: Portage-3.0.19, Repoman-3.0.3
    Signed-off-by: Andrew Ammerlaan <andrewammerlaan@gentoo.org>

 sci-libs/scikit-learn/Manifest                   |  1 -
 sci-libs/scikit-learn/scikit-learn-0.23.2.ebuild | 66 ------------------------
 2 files changed, 67 deletions(-)
Comment 2 Andrew Ammerlaan gentoo-dev 2021-05-29 17:44:12 UTC
<=sci-libs/scikit-lean-0.23.2 is affected by security Bug 758323 , please stabilize version 0.24.2 instead.
Comment 3 NATTkA bot gentoo-dev 2021-05-29 17:44:26 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-05-29 17:48:42 UTC
All sanity-check issues have been resolved
Comment 5 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-06-14 21:08:19 UTC
Is there anything blocking this?
Comment 6 Aisha Tammy 2021-06-15 12:31:43 UTC
(In reply to Michał Górny from comment #5)
> Is there anything blocking this?

not from my end, i've been using it fine.
Comment 7 Sam James archtester gentoo-dev Security 2021-06-24 21:43:07 UTC
amd64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-06-24 21:46:17 UTC
x86 done

all arches done